/* Main Property Listing */

#propertyListing #item {
overflow: auto; position: relative;
}

#propertyListing #item .left {
overflow: auto; float: left; width: 175px;
}

#propertyListing #item .right {
width: 284px; padding-bottom: 5px; overflow: visible; float: left;
}

.propertyListViewTable td {padding: 0px;}

#propertyListing .mainImage {float: left; width: 480px;}

.mainImage .gallery img {width: 77px !important; height: 58px; cursor: pointer; float: left; margin-right: 3px; margin-bottom: 3px;}

.mainImage .content {overflow: hidden;}
.mainImage .gallery .img {float: left; overflow: hidden;}

.gallery {overflow: auto;}

/* Latest Property Listing */

#latestProperty {

}

#latestProperty h3 {padding: 0; font-size: 13px; border: 0 !important;}

.widget-container #webapp14738pagination {display: none !important;}